﻿/* { margin:0; padding:0; } */

html, body, form { height:100%; min-width:100%; min-width:900px; margin:0; }
body { font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;  }

#bg { position:fixed; top:0; left:0; }
.bg_width { width:100%; }
.bg_height { height:100%; }

.content_bg { background:url(/imgs/content_bg.png) right bottom repeat-y; height:105%; min-height:800px; width:850px; margin:0 -150px 0 45%; float:right; }
.content_right { height:520px; vertical-align:top; padding:70px 0 0 0; }
.content_pad { padding:0 240px 0 45px; }


.features { padding:12px 0px 0 120px;  }
.features_bg { background:url(/imgs/features_bg.png) right bottom repeat-x; height:73px; width:483px; padding:20px 0px 0 15px; margin:0 -10px 0 98px; }

.wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -6em; }
.phone { background:url(/imgs/nexus_screenshot.png) top left no-repeat; width:420px; height:837px; float:left; margin:20px 0 0 -210px; }

.logo_nyctrans_it { background:url(/imgs/logo_mytransit.png) top left no-repeat; width:282px; height:327px; margin:-15px 0 0 200px; }
.logo_text { width:282px; height:327px; margin:-15px 0 0 200px;text-align: center; }

.content_text { font-size:15px; text-align:left; color:#838383; line-height:200%; padding:20px 0px 0 15px; margin:0 -10px 0 150px; }
.button { margin:0 0 0 175px; }

.footer, .push { height:2.5em; clear:both; }
.footer { margin:0 0 0 265px; vertical-align:top; }
.footer_text { display:inline-block; color:#ffffff; font-size:12px; }
.footer_mta { display:inline-block; vertical-align:middle; padding:0 0 15px 35px; }
.footer a:link, .footer a:active, .footer a:visited { color:#ffffff; font-size:12px; text-decoration:none; }
.footer a:hover { color:#e6e6e6; font-size:12px; text-decoration:none; }